Quick WinPwn-ing 2.0 Questions

Discussion in 'iPod touch Firmware 2.X Jailbreak' started by JonnySK, Jun 2, 2008.

  1. JonnySK

    JonnySK Active Member

    Joined:
    Apr 20, 2008
    Messages:
    1,767
    Likes Received:
    5
    Device:
    2G iPod touch
    Ok, I have never used WinPwn before, and i have been looking round a lot of threads about this for a while now.

    So as you all know, WinPwn 1.0.0.3 RC1 has been released, I am hoping to Pwn Firmware 2.0 with it.

    Please Register or Log in to view images



    Do you Still Need the DLLS?

    So can someone tell me if i have the instructions right:-

    • I Open WinPwn

      Please Register or Log in to view images

    • Browse IPSW - I Choose 2.0
    • Let WinPwn Detect it and then Hit iPWNER
    • Let it do its thing, then hit IPSW Builder
    • Go through the boot logos, payload blah blah
    • Shift click restore in itunes
    Please tell me if i have missed anything out, or if I Have done sometihng wrong

    thanks - itouch93

    PS. A video on youtube told me to Browse IPSW with 1.1.4 FIRST...is that valid for this version of winpwn???




    ////EDIT: Yes i NOW realise i posted in the wrong section, sorry folks
  2. swillard8

    swillard8 New Member

    Joined:
    Jan 6, 2008
    Messages:
    1,307
    Likes Received:
    11
    no, you wont need the dll's.

    what i do is:
    -load fw
    -ipsw maker (w/e its called
    -make my fw as i like
    -plug in ipod
    -ipwner
    -go to itunes restore
  3. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    Yes, you need to pwn with 1.1.4 first. Make a custom 1.1.4 too so you can restore to it when you realize how lame 2.0 is.
  4. JonnySK

    JonnySK Active Member

    Joined:
    Apr 20, 2008
    Messages:
    1,767
    Likes Received:
    5
    Device:
    2G iPod touch
    lol will do, I'm just pwning 2.0 for testing some sdk stuff
  5. Teslanaut

    Teslanaut Well-Known Member

    Joined:
    Sep 16, 2007
    Messages:
    15,588
    Likes Received:
    177
    Device:
    4G iPod touch
    Well, if you don't have Mac OS X + Xcode + iPhone SDK, you can't test.

    Please Register or Log in to view images



    And if your app is made from Jiggy, it won't work.

    It better be made of Objective C

    Please Register or Log in to view images

  6. JonnySK

    JonnySK Active Member

    Joined:
    Apr 20, 2008
    Messages:
    1,767
    Likes Received:
    5
    Device:
    2G iPod touch
    Really? Well I'll have a look at 2.0 anyway, for a while. But can someone answer me this: On a thread a while ago, someone said that Icopter can be SSHed into 2.0, and it will work, is that a load of rubbish, or is it true.
  7. swillard8

    swillard8 New Member

    Joined:
    Jan 6, 2008
    Messages:
    1,307
    Likes Received:
    11
    dude, i never know what the fuss is about winpwn, iv got a perfect JB? you are obv a complete noob if you cant get it working. Simple! The last JB i had didnt let me play 3/4 of my music cause it was DRM protected.
  8. JonnySK

    JonnySK Active Member

    Joined:
    Apr 20, 2008
    Messages:
    1,767
    Likes Received:
    5
    Device:
    2G iPod touch
    Well, first of all I'm not a "Noob," and the reason I'm checking is because I have heard of winpwn being unreliable. Plus I've never used it before. And as strange as it may sound, I want it to work first time.
  9. swillard8

    swillard8 New Member

    Joined:
    Jan 6, 2008
    Messages:
    1,307
    Likes Received:
    11
    lol, i wasnt talking to you man, sorry, just the other guy...winpwn doesnt make anything not work, its fine for me, no need for fixes.
  10. JonnySK

    JonnySK Active Member

    Joined:
    Apr 20, 2008
    Messages:
    1,767
    Likes Received:
    5
    Device:
    2G iPod touch

    Sorry about that lol

    Please Register or Log in to view images

Share This Page